Project

Profile

Help

Issue #9533

The npm plugin is currently incompatible with dispatch call of pulpcore >= 3.15

Added by mdellweg about 1 month ago. Updated 12 days ago.

Status:
CLOSED - DUPLICATE
Priority:
Normal
Assignee:
-
Sprint/Milestone:
-
Start date:
Due date:
Estimated time:
Severity:
2. Medium
Platform Release:
OS:
Triaged:
No
Groomed:
No
Sprint Candidate:
No
Tags:
Sprint:
Quarter:

Description

Ticket moved to GitHub: "pulp/pulp_npm/131":https://github.com/pulp/pulp_npm/issues/131

History

#1 Updated by fao89 12 days ago

  • Description updated (diff)
  • Status changed from NEW to CLOSED - DUPLICATE

Also available in: Atom PDF